ntpstat(1)

NAME
ntpstat - show network time synchronisation status

SYNOPSIS
ntpstat

DESCRIPTION
ntpstat will report the synchronisation state of the NTP daemon running on the local machine. If the local system is found to be synchronised to a reference time source, ntpstat will report the approximate time accuracy.

RETURNS
ntpstat returns 0 if clock is synchronised. ntpstat returns 1 if clock is not synchronised. ntpstat returns 2 if clock state is indeterminant, for example if ntpd is not contactable.

SEE ALSO
ntpdc, ntpdq

AUTHOR
G. Richard Keech (rkeech@redhat.com)